import request from "@/utils/request.js";


/**
 * 广告轮播图
 * 
 */
export function adList(data) {
  return request.get('mini/ad/list', data, {noAuth:true});
}
/**
 * 广告轮播图
 * 
 */
export function getAgentList(data) {
  return request.get('mini/agent/list', data, {noAuth:true});
}
/**
 * 热搜
 * 
 */
export function getAdSearch(id='') {
  return request.get(`mini/ad/search/${id}`, {}, {noAuth:true});
}
/**
 * 获取客服电话
 * 
 */
export function getAdServicePhone() {
  return request.get(`system/front/wxmini/getContact`, {}, {noAuth:true});
}
/**
 * 广告详情
 * 
 */
export function getAdDetails({dictCode}) {
  return request.get(`mini/ad/details/${dictCode}`, {}, {noAuth:true});
}

